Support » Plugin: Widget Wrangler » Excellent plugin, should be updated

  • Resolved JochenT

    (@jochent)


    This is an excellent plugin which implements features no other plugin does. Nevertheless, the last update is getting old and there are some minor improvements which might be added.

    When checking my error logs I see a repeating message when calling admin pages which states a PHP Notice for Widget Wrangler:
    PHP Notice: Undefined index: post_type in /usr/home/xxxx/wp-content/plugins/widget-wrangler/widget-wrangler.admin.php on line 329

    This notice has no importance despite having a cleaner error log. It can be avoided by prepending isset($_GET['post_type']) && in the if statement in line 329.

    I hope you will find the time to update the plugin. Thanks for all your time.

    http://wordpress.org/plugins/widget-wrangler/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Excellent plugin, should be updated’ is closed to new replies.